<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<BakImgItems id="systemdefaultid">
    <Type>0</Type>
    <DefaultHSL>0x000000</DefaultHSL>
    <TextShadowColor>0xFFFFFF</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0x74b9e1</ImgAvgColor>
    <ID2ImgFiles>
      <ID2ImageFileMap id="0">SkinMgr\sysdefault.jpg </ID2ImageFileMap>
    </ID2ImgFiles>
    <TextColors>
      <TextColorMap id="0">0x000000</TextColorMap>
    </TextColors>
  </BakImgItems>
   <BakImgItems id="skin_texture_0">
    <Type>0</Type>
    <DefaultHSL>0x64bd001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0x0d0600</ImgAvgColor>
    <ID2ImgFiles>
      <ID2ImageFileMap id="0">SkinMgr\skin_texture_0.jpg</ID2ImageFileMap>
    </ID2ImgFiles>
    <TextColors>
      <TextColorMap id="0">0xFFFFFF</TextColorMap>
    </TextColors>
  </BakImgItems>
  <BakImgItems id="skin_texture_3">
    <Type>0</Type>
    <DefaultHSL>0x648f001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0xffe1d7</ImgAvgColor>
    <ID2ImgFiles>
		<ID2ImageFileMap id="0">SkinMgr\skin_texture_3.jpg </ID2ImageFileMap>
   	</ID2ImgFiles>
	<TextColors>
      <TextColorMap id="0">0x000000</TextColorMap>
	</TextColors>
	</BakImgItems>
	<BakImgItems id="skin_texture_4">
    <Type>0</Type>
    <DefaultHSL>0x648f001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0xe3e3e3</ImgAvgColor>
    <ID2ImgFiles>
		  <ID2ImageFileMap id="0">SkinMgr\skin_texture_4.jpg </ID2ImageFileMap>
   	</ID2ImgFiles>
	 	<TextColors>
      <TextColorMap id="0">0x000000</TextColorMap>
		</TextColors>
	</BakImgItems>
  <BakImgItems id="skin_texture_1">
    <Type>0</Type>
    <DefaultHSL>0x648f001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0x3b429a</ImgAvgColor>
    <ID2ImgFiles>
		  <ID2ImageFileMap id="0">SkinMgr\skin_texture_1.jpg </ID2ImageFileMap>
   	</ID2ImgFiles>
	 	<TextColors>
      <TextColorMap id="0">0xFFFFFF</TextColorMap>
		</TextColors>
	</BakImgItems>
  <BakImgItems id="skin_texture_2">
    <Type>0</Type>
    <DefaultHSL>0x648f001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0xf9cfe3</ImgAvgColor>
    <ID2ImgFiles>
		  <ID2ImageFileMap id="0">SkinMgr\skin_texture_2.jpg </ID2ImageFileMap>
   	</ID2ImgFiles>
	 	<TextColors>
      <TextColorMap id="0">0x000000</TextColorMap>
		</TextColors>
	</BakImgItems>
  <BakImgItems id="skin_texture_5">
    <Type>0</Type>
    <DefaultHSL>0x648f001b</DefaultHSL>
    <TextShadowColor>0x000000</TextShadowColor>
    <RenderWay>0</RenderWay>
    <ImgAvgColor>0x85b372</ImgAvgColor>
    <ID2ImgFiles>
		  <ID2ImageFileMap id="0">SkinMgr\skin_texture_5.jpg </ID2ImageFileMap>
   	</ID2ImgFiles>
	 	<TextColors>
      <TextColorMap id="0">0x000000</TextColorMap>
		</TextColors>
	</BakImgItems>
 </xparam>